/** TILES TILES **/
img, video {
    max-width: 100%;
    vertical-align: middle;
  }

  p:not(:last-child) {
    margin: 0 0 1em;
    
  }
  .wrapper { 
    max-width: 1280px;
    margin-right: auto;
    margin-left: auto;
    padding: 1.5em;
  }
  
  .masonry-wrapper {
    padding: 1.5em;
    max-width: 1460px;
    margin-right: auto;
    margin-left: auto;
  }
  .masonry {
    columns: 1;
    column-gap: 50px;
  }
  .masonry-item {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5px;
  }
  
  .masonry-item p,h3{
    color:#254558;
  }

  @media only screen and (max-width: 1023px) and (min-width: 768px) {  .masonry {
      columns: 2;
    }
  }
  @media only screen and (min-width: 1024px) {
    .masonry {
      columns: 3;
    }
  }

  .masonry-item, .masonry-content {
    border-radius: 4px;
    overflow: hidden;
  }

  .masonry-item {
    filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, .3));
    transition: filter .25s ease-in-out;
  }
  .masonry-item:hover {
    filter: drop-shadow(0px 5px 5px rgba(0, 0, 0, .3));
  }
  .masonry-footer {
    font-size: .75em;
    opacity: .25;
    text-align: center;
    padding-top: 3em; 
    padding-bottom: 3em;
    margin-bottom: -1.5em;
    transition: opacity 1s ease-in-out;
  }
  .masonry-footer a {
    color: currentColor;
  }
  .masonry-footer:hover, .masonry-footer:active, .masonry-footer:focus {
    opacity: .75;
  }
  
  /** FIN TILES **/
  